CaseSensWords=false
CaseSensPhrases=false
Limit=100
Limited=false
SortByFound=true
ConfirmBeforeReplace=false
ConfirmBeforeBR=true
KeepOriginalFileDate=true
SFont=0;0;Verdana;0;10;
SaveAsUnixFiles=false
DeleteCRLF=true
SaveAsUnixFilesBR=false
SearchSubFolders=true
ShowFileDesc=true
ClearTextFields=false
ClearSearchQuery=false
ShowHelpButton=true
MinimizeToTray=false
Methods_Height=286
RFindText_Height=113
EndWith_Height=69
Left=89
Top=7
Height=667
Width=591
Normal=true
ShowMessageNoWord=true
ShowMessageNoExcel=true
ShowMessageNorton=true
ShowMessageFileDamaged=true
ActivePage=2
FCaseSens=false
RCaseSens=false
BRCaseSens=false
FWholeWordsOnly=false
RWholeWordsOnly=false
BRWholeWordsOnly=false
FOfficeFiles=false
ROfficeFiles=true
BROfficeFiles=true
BRUseRegExpr=false
LineByLine=false
ModifierS=false
ModifierM=true
ModifierI=true
ModifierG=false
ModifierX=false
MaskText=*.*
Mask=*.*
Mask=*.txt
Mask=*.doc;*.xls
Mask=*.INI
Mask=*.doc;*.xls;*.htm;*.html;*.asp;*.txt;*.php
Mask=*.htm;*.html;*.asp;*.txt;*.php
PathText=
Path=
QueryText=
QFont=1;-2147483640;ËÎÌå;0;12;
BRFont=1;-2147483640;ËÎÌå;0;9;
ActType=0
QueryType=3
AdvOpts=true
DateCond=0
Period=3
DatePeriod=2
SizeCond=-1
Size=100
SizeType=1
Col0=277
Col1=179
Col2=50
Col3=57
Col4=50
Col5=50
SearchForWidth=228
ReplaceWithWidth=229
